.features-block[data-v-6ae03717] {
    align-items: stretch;
    display: flex;
    position: relative
}

@media (max-width:1023.98px) {
    .features-block[data-v-6ae03717] {
        align-items: unset;
        flex-direction: column;
        overflow: hidden
    }
}

.features-block__slide[data-v-6ae03717] {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 1em;
    justify-content: center;
    padding: 2em 5.75em;
    text-align: center
}

@media (max-width:1023.98px) {
    .features-block__slide[data-v-6ae03717] {
        padding: 4em 2em 8.5em
    }
}

.features-block__pagination[data-v-6ae03717] {
    bottom: 12.9375em;
    display: flex;
    gap: 1.25em;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    z-index: 2
}

@media (max-width:1023.98px) {
    .features-block__pagination[data-v-6ae03717] {
        bottom: 4em
    }
}

.features-block__pagination--hidden[data-v-6ae03717] {
    display: none
}

.features-block__swiper[data-v-6ae03717] {
    display: flex;
    height: 100%
}

.features-block__left[data-v-6ae03717] {
    background-color: #f5f2eb;
    flex: 1 1 51%;
    position: relative
}

.features-block__right[data-v-6ae03717] {
    flex: 1 1 49%;
    margin: 0;
    position: relative
}

.features-block__background[data-v-6ae03717] {
    height: 43.75em;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

@media (max-width:1023.98px) {
    .features-block__background[data-v-6ae03717] {
        height: 24.375em
    }
}

.features-block__title[data-v-6ae03717] {
    color: #222
}

.features-block__description[data-v-6ae03717] {
    color: #818181
}

.features-block__btn[data-v-6ae03717] {
    bottom: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 9.375em;
    z-index: 2
}

@media (max-width:1023.98px) {
    .features-block__btn[data-v-6ae03717] {
        display: none
    }
}

.features-block__btn--prev[data-v-6ae03717] {
    left: 0
}

.features-block__btn--next[data-v-6ae03717] {
    right: 0
}